body{
margin: 0px;
background:  radial-gradient(circle, rgba(45,145,189,1) 21%, rgba(60,63,135,0.9612219887955182) 90%);
height : 100vh;
font-family: "Bellefair", serif;


}
h1, h2{
    color: darkblue;
    font-size: 2.5rem;
    text-align: center;
}
h2{
    font-size: 1.5rem;   /* poznámka */
}
h3{
font-size: 1.3rem;
color: maroon;
}
div.hlavni{
     max-width: 1280px;
     border: 5px dashed white;  
     margin: auto;
     background: rgba(255,255,255,0.35);
     border-radius: 60px ;
}
div.menu{
           display: flex;
           flex-wrap: wrap;
            justify-content: space-evenly;
           align-content: center;
}
div.obsah{

}
div.menu a{
       width: 300px;
       height: 45px;
       background: grey;
       color: white;
       font-size: 1.6rem;
      display: block;
      text-decoration: none;
      line-height: 45px;
      text-align: center;
      border-radius: 20px;
      margin: 3px;
 }    
div.menu a:hover{
letter-spacing: 5px;
fon-size: 1.8rem;
transition: 0.5s;

}

div{
max-width: 1280px;
margin: auto;
border: 1px dashed blue;   /* solid, dotted */


border-radius: 35px 0;

}
p{
margin: 15px;
}

 ul{
 front-size: 1.6rem;
 color: maroon;
 line-height: 22px;
 list-style-image: url(img/odr11.png);
 }
 ul ul{
 front-size: 1.3rem;
 color: darkorange;
 list-style-image: url(img/odr12.png);
 }
 ul ul ul{
 front-size: 1.1rem;
 color: green;
front-style: italic;
list-style-image: url(img/Odr13.png);
 }
img.mini{
float: left;
border: 5px solid white;
margin: 10px;
rotate: 5deg;

a{
color: white;
}
a:hover{
text-decoration: none;
color: silver;
transition: 0.5s;
}


img.galerie{
        border: 5px solid white;
        margin: 50px;
        transition: 0.5s;
}

img.galerie:hover{
      border: 5px solid purple;
      border-radius: 10%;

}
























</body>

